<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link href="%PUBLIC_URL%/assets/css/style.css" rel="stylesheet">
<!--
    <link href="%PUBLIC_URL%/assets/plugins/select2/select2.min.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/assets/plugins/bootstrap-datepicker/bootstrap-datepicker.min.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/assets/plugins/bootstrap-material-datetimepicker/css/bootstrap-material-datetimepicker.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/assets/plugins/tables/css/datatable/dataTables.bootstrap4.min.css" rel="stylesheet">

-->

    <script src="%PUBLIC_URL%/assets/js/modernizr-3.6.0.min.js"></script>
   
    <title>React App</title>
  </head>
  <body class="v-light vertical-nav fix-header fix-sidebar">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.s
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->

    <script src="%PUBLIC_URL%/assets/plugins/common/common.min.js"></script>
    <script src="%PUBLIC_URL%/assets/js/custom.mini.js"></script>
    <script src="https://widget.cloudinary.com/v2.0/global/all.js" type="text/javascript"></script>  
    
    
    <script src="%PUBLIC_URL%/assets/plugins/tables/js/jquery.dataTables.min.js"></script>
    <script src="%PUBLIC_URL%/assets/plugins/tables/js/datatable/dataTables.bootstrap4.min.js"></script>
    <script src="%PUBLIC_URL%/assets/plugins/tables/js/datatable-init/datatable-basic.min.js"></script>
    
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAD3123Nam0a4qQLHom4cx--lY_Q1iSa4I&libraries=places"></script> 

  </body>
</html>
